[API Reference](../README.md) > [IConfigService](../interfaces/IConfigService.md)

# Interface: IConfigService

## Hierarchy

**IConfigService**

## Index

### Methods

* [get](IConfigService.md#get)
* [set](IConfigService.md#set)

---

## Methods

<a id="get"></a>

###  get

▸ **get**(setting: *`string`*): `any`

*Defined in [iConfigService.ts:2](https://github.com/daostack/arc.js/blob/6f704389/lib/iConfigService.ts#L2)*

**Parameters:**

| Param | Type |
| ------ | ------ |
| setting | `string` |

**Returns:** `any`

___
<a id="set"></a>

###  set

▸ **set**(setting: *`string`*, value: *`any`*): `void`

*Defined in [iConfigService.ts:3](https://github.com/daostack/arc.js/blob/6f704389/lib/iConfigService.ts#L3)*

**Parameters:**

| Param | Type |
| ------ | ------ |
| setting | `string` |
| value | `any` |

**Returns:** `void`

___

